---
schema_version: "1"
id: f40574d61780ea45519be3f9c2ddd0491c59c8520a29b948146883eb95d0904f
title: Get Most Recently Used List View Metadata (Deprecated)
collection: legacydeveloper
version: current
locale: en-us
portal_url: https://docs.salesforce.com/legacydeveloper/current/en-us/uiapi/ui_api_resources_mru_list_views_md.md
canonical_url: https://developer.salesforce.com/docs/atlas.en-us.uiapi.meta/uiapi/ui_api_resources_mru_list_views_md.htm
source_site: developer.salesforce.com
content_type: documentation
content_hash: 0e85f3406d0a8a806547e9bdbb832c6680344dc760134a08bffc2e07a692bc2c
description: Get metadata for an object’s most recently viewed (MRU) list view.
---
# Get Most Recently Used List View Metadata (Deprecated)

Get metadata for an object’s most recently viewed (MRU) list view.

![Note](https://developer.salesforce.com/docs/atlas.en-us.uiapi.meta/uiapi/images/icon_note.png)

#### Note

This resource is deprecated. To get most recently used list view metadata for an object, use [Get List View Metadata](https://developer.salesforce.com/docs/atlas.en-us.uiapi.meta/uiapi/ui_api_resources_list_views_md.htm "Get list view metadata.").

Resource

/ui-api/mru-list-info/${objectApiName}

- objectApiName—A [supported](https://developer.salesforce.com/docs/atlas.en-us.uiapi.meta/uiapi/ui_api_get_started_supported_objects.htm#ui_api_get_started_supported_objects "User Interface API supports all custom objects and external objects and many standard objects.") object, such as Account.

Available Version

43.0

HTTP Method

GET

Example

This example gets information about the metadata for the most recently used account list view.

GET /services/data/v68.0/ui-api/mru-list-info/Account

Response Body

[List Info](https://developer.salesforce.com/docs/atlas.en-us.uiapi.meta/uiapi/ui_api_responses_list_metadata.htm "Metadata that describes a list.")